/* 
================================
 Container Styles for DotNetNuke
================================
*/

.lt{ text-align:left; vertical-align:top}
.lm{ text-align:left; vertical-align:middle}
.lb{ text-align:left; vertical-align:bottom}
.rt{ text-align:right; vertical-align:top}
.rm{ text-align:right; vertical-align:middle}
.rb{ text-align:right; vertical-align:bottom}
.ct{ text-align:center; vertical-align:top}
.cm{ text-align:center; vertical-align:middle}
.cb{ text-align:center; vertical-align:bottom}
.h{ height:100%}
.w{ width:100%}
.wh{ width:100%; height:100%}
.n{ white-space: nowrap}
.p_t_help{ padding-top:3px;}
.p_container{ padding-bottom:10px; padding-top:10px;}
.bg_icon{ background:url(images/icon.png) 5px bottom no-repeat}

.bg_c1{ background:#EAECD4 url(images/container-1-t2.jpg) left top repeat-x}
.bg_c1_bg1{ background:url(images/container-3px.jpg) right top repeat-y}
.bg_c1_bg2{ background:url(images/container-2px.jpg) left bottom repeat-x}
.bg_c1_bg3{ background: url(images/container-1-t1.jpg) left top no-repeat}
.bg_c1_bg4{ background:url(images/container-1-m.jpg) right bottom no-repeat}

.bg_c2{ background: url(images/container-2-bg.jpg) left top repeat}
.bg_c2_bg1{ background:url(images/container-2px.jpg) left top repeat-x}
.bg_c2_bg2{ background:url(images/container-8px.jpg) right top repeat-y}
.bg_c2_bg3{ background:url(images/container-4px.jpg) left bottom repeat-x}
.bg_c2_bg4{ background: url(images/container-2-t1.jpg) left top no-repeat}
.bg_c2_bg5{ background:url(images/container-2-m.jpg) right bottom no-repeat}

.bg_c3{ background:#E07974 url(images/container-3-t2.jpg) left top repeat-x}
.bg_c3_bg1{ background:url(images/container-3-t1.jpg) left top no-repeat}
.bg_c3_bg2{ background:url(images/container-5px.jpg) right top repeat-y}
.bg_c3_bg3{ background:url(images/container-1px.jpg) left bottom repeat-x}
.bg_c3_bg4{ background: url(images/container-3-t3.jpg) right top no-repeat}
.bg_c3_bg5{ background:url(images/container-3-m.jpg) right bottom no-repeat}

.bg_c4{ background:#fff url(images/container-4-bg.jpg) left bottom repeat-x}
.bg_c4_bg1{ background:url(images/container-4-t2.jpg) left top repeat-x}
.bg_c4_bg2{ background:url(images/container-4-l.jpg) left top repeat-y;}
.bg_c4_bg3{ background:url(images/container-4-r.jpg) right top repeat-y;}
.bg_c4_bg4{ background:url(images/container-4-t1.jpg) left top no-repeat}
.bg_c4_bg5{ background: url(images/container-4-t3.jpg) right top no-repeat}
.bg_c4_bg6{ background:url(images/container-4-m.jpg) right bottom no-repeat}

.bg_c5{ background:#ED9144 url(images/container-6px.jpg) left top repeat-x}
.bg_c5_bg1{ background:url(images/container-5px.jpg) right top repeat-y;}
.bg_c5_bg2{ background:url(images/container-2px.jpg) left bottom repeat-x}
.bg_c5_bg3{ background:url(images/container-5-t1.jpg) left top no-repeat}
.bg_c5_bg4{ background:url(images/container-5-m.jpg) right bottom no-repeat}

.bg_c6{ background:#D0C14C url(images/container-3px.jpg) left top repeat-x}
.bg_c6_bg1{ background: url(images/container-5px.jpg) right top repeat-y}
.bg_c6_bg2{ background: url(images/container-5px.jpg) left top repeat-y}
.bg_c6_bg3{ background:url(images/container-5px.jpg) right top repeat-y;}
.bg_c6_bg4{ background:url(images/container-4px.jpg) left bottom repeat-x}
.bg_c6_bg5{ background:url(images/container-6-t1.jpg) left top no-repeat}
.bg_c6_bg6{ background:url(images/container-6-r.jpg) right top no-repeat}
.bg_c6_bg7{ background: url(images/container-6-d1.jpg) left bottom no-repeat}
.bg_c6_bg8{ background:url(images/container-6-d3.jpg) right bottom no-repeat}

.bg_c7{ background:#D8408B url(images/container-8px.jpg) left top repeat-x}
.bg_c7_bg1{ background: url(images/container-7-t2.jpg) left top repeat-x}
.bg_c7_bg2{ background: url(images/container-5px.jpg) right top repeat-y}
.bg_c7_bg3{ background:url(images/container-7-r.jpg) right bottom no-repeat;}
.bg_c7_bg4{ background:url(images/container-2px.jpg) left bottom repeat-x}
.bg_c7_bg5{ background:url(images/container-7-t1.jpg) left top no-repeat}
.bg_c7_bg6{ background:url(images/container-7-d1.jpg) left bottom no-repeat}
.bg_c7_bg7{ background:url(images/container-7-d3.jpg) right bottom no-repeat}
.bg_c7_bg8{ background:url(images/container-6-d3.jpg) right bottom no-repeat}

.bg_c8{ background: url(images/container-8-bg.jpg) left top repeat}
.bg_c8_bg1{ background:url(images/container-3px.jpg) left top repeat-x}
.bg_c8_bg2{ background: url(images/container-4px.jpg) right top repeat-y}
.bg_c8_bg3{ background: url(images/container-8-m.jpg) right bottom repeat-x;}
.bg_c8_bg4{ background:url(images/container-8-d1.jpg) left bottom no-repeat}
.bg_c8_bg5{ background:url(images/container-8-d3.jpg) right bottom no-repeat}
/*-------------------------------------------------------------------------------*/

.Head1{ font-size:22px; font-weight: bold;color:#7D4989; font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;}

.Head2{ font-size:18px; font-weight: normal; color:#000; font-family:Arial, Helvetica,Verdana, sans-serif }

.Head3{ font-size:13px; font-weight:bold; color:#313131; font-family:Arial, Verdana, Helvetica, sans-serif }

/*--------------------------------------------------------------------------------------*/
.row1{ padding-left:10px; padding-right:10px; text-align:left; vertical-align:middle;}
.row2{ padding-left:10px; padding-right:10px; text-align:left; vertical-align:top;}
.row3{ padding-left:10px; padding-right:10px; text-align:left; vertical-align:middle; }
.row4{ height:10px;}

/*---------------------------------------------------------*/

td.c1link a,
td.c1link a:link,
td.c1link a:visited,
td.c1link a:active

{

}
td.c1link a:hover {

}
td.c1link .Normal { color:#003B83} 
td.c1link td{ color:#003B83}
td.c1link div { color:#003B83} 
td.c1link p{ color:#003B83}

td.c2link a,
td.c2link a:link,
td.c2link a:visited,
td.c2link a:active

{
	color:#FF0000;
	text-decoration: none;
}
td.c2link a:hover {
	color:#8BAF44;
	text-decoration: underline;
}
td.c2link .Normal { } 
td.c2link td{ } 



